#2257 Fedora-Rawhide-20190813.n.0 DOOMED
Opened a year ago by dustymabe. Modified a year ago

pungi.global.log

[ERROR   ] [FAIL] Ostree (variant Silverblue, arch x86_64) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36992209. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/Silverblue/ostree-1/runroot.log for more details.
[ERROR   ] [FAIL] Ostree (variant Silverblue, arch ppc64le) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36992208. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/ppc64le/Silverblue/ostree-2/runroot.log for more details.
[ERROR   ] [FAIL] Ostree (variant Silverblue, arch aarch64) failed, but going on anyway.
[ERROR   ] Runroot task failed: 36992210. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/aarch64/Silverblue/ostree-3/runroot.log for more details.
[OSTREE_INSTALLER] [ERROR   ] [FAIL] Ostree installer (variant Silverblue, arch x86_64) failed, but going on anyway.
[OSTREE_INSTALLER] [ERROR   ] Runroot task failed: 36992243. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/Silverblue/ostree_installer-3/runroot.log for more details.
[OSTREE_INSTALLER] [ERROR   ] [FAIL] Ostree installer (variant Silverblue, arch ppc64le) failed, but going on anyway.
[OSTREE_INSTALLER] [ERROR   ] Runroot task failed: 36992245. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/ppc64le/Silverblue/ostree_installer-2/runroot.log for more details.
[OSTREE_INSTALLER] [ERROR   ] [FAIL] Ostree installer (variant Silverblue, arch aarch64) failed, but going on anyway.
[OSTREE_INSTALLER] [ERROR   ] Runroot task failed: 36992244. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/aarch64/Silverblue/ostree_installer-1/runroot.log for more details.
[LIVE_IMAGES     ] [ERROR   ] [FAIL] Live (variant Server, arch armhfp, subvariant Server) failed, but going on anyway.
[LIVE_IMAGES     ] [ERROR   ] LiveImage task failed: 36992970. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/armhfp/liveimage-Fedora-Server-armhfp-Rawhide-20190813.n.0.armhfp.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Labs, arch *, subvariant Astronomy_KDE) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36992971. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Labs-Astronomy_KDE.x86_64.log for more details.
[LIVE_IMAGES     ] [ERROR   ] [FAIL] Live (variant Spins, arch armhfp, subvariant LXDE) failed, but going on anyway.
[LIVE_IMAGES     ] [ERROR   ] LiveImage task failed: 36992976. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/armhfp/liveimage-Fedora-LXDE-armhfp-Rawhide-20190813.n.0.armhfp.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Labs, arch *, subvariant Scientific_KDE) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36992977. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Labs-Scientific_KDE.x86_64.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Labs, arch *, subvariant Games) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36992980. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Labs-Games.x86_64.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Labs, arch *, subvariant Security) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36992983. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Labs-Security.x86_64.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Labs, arch *, subvariant Robotics) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36992989. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Labs-Robotics.x86_64.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Labs, arch *, subvariant Jam_KDE) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36992986. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Labs-Jam_KDE.x86_64.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Labs, arch *, subvariant Python_Classroom) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36992996. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Labs-Python_Classroom.x86_64.log for more details.
[LIVE_IMAGES     ] [ERROR   ] [FAIL] Live (variant Workstation, arch armhfp, subvariant Workstation) failed, but going on anyway.
[LIVE_IMAGES     ] [ERROR   ] LiveImage task failed: 36992997. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/armhfp/liveimage-Fedora-Workstation-armhfp-Rawhide-20190813.n.0.armhfp.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Spins, arch *, subvariant SoaS) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36993007. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Spins-SoaS.x86_64.log for more details.
[LIVE_MEDIA      ] [ERROR   ] [FAIL] Live media (variant Spins, arch *, subvariant LXDE) failed, but going on anyway.
[LIVE_MEDIA      ] [ERROR   ] Live media task failed: 36993010. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Spins-LXDE.x86_64.log for more details.
[LIVE_IMAGES     ] [ERROR   ] [FAIL] Live (variant Spins, arch armhfp, subvariant SoaS) failed, but going on anyway.
[LIVE_IMAGES     ] [ERROR   ] LiveImage task failed: 36992985. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/armhfp/liveimage-Fedora-SoaS-armhfp-Rawhide-20190813.n.0.armhfp.log for more details.
[ERROR   ] [FAIL] Image build (variant Container, arch armhfp, subvariant Container_Base) failed, but going on anyway.
[IMAGE_BUILD     ] [INFO    ] [DONE ] Creating image (formats: docker, arches: aarch64-armhfp-ppc64le-s390x-x86_64, variant: Container, subvariant: Container_Base) (task id: 36992975)
[IMAGE_BUILD     ] [ERROR   ] [FAIL] Image build (variant Labs, arch *, subvariant Scientific) failed, but going on anyway.
[IMAGE_BUILD     ] [ERROR   ] ImageBuild task failed: 36992984. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/imagebuild-Labs-Scientific-vagrant-libvirt-vagrant-virtualbox.x86_64.log for more details.
[IMAGE_BUILD     ] [ERROR   ] [FAIL] Image build (variant Server, arch *, subvariant Server) failed, but going on anyway.
[IMAGE_BUILD     ] [ERROR   ] ImageBuild task failed: 36992987. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/aarch64-armhfp/imagebuild-Server-Server-raw-xz.aarch64-armhfp.log for more details.
[IMAGE_BUILD     ] [ERROR   ] [FAIL] Image build (variant Container, arch *, subvariant Container_Minimal_Base) failed, but going on anyway.
[IMAGE_BUILD     ] [ERROR   ] ImageBuild task failed: 36992978. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/aarch64-armhfp-ppc64le-s390x-x86_64/imagebuild-Container-Container_Minimal_Base-docker.aarch64-armhfp-ppc64le-s390x-x86_64.log for more details.
[ERROR   ] [FAIL] Image build (variant Spins, arch armhfp, subvariant Minimal) failed, but going on anyway.
[IMAGE_BUILD     ] [INFO    ] [DONE ] Creating image (formats: raw-xz, arches: aarch64-armhfp, variant: Spins, subvariant: Minimal) (task id: 36992990)
[IMAGE_BUILD     ] [ERROR   ] [FAIL] Image build (variant Workstation, arch *, subvariant Workstation) failed, but going on anyway.
[IMAGE_BUILD     ] [ERROR   ] ImageBuild task failed: 36992998. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/aarch64-armhfp/imagebuild-Workstation-Workstation-raw-xz.aarch64-armhfp.log for more details.
  • Compose run failed because: - 36993018
[ERROR   ] Compose run failed: Live media task failed: 36993018. See /mnt/koji/compose/rawhide/Fedora-Rawhide-20190813.n.0/logs/x86_64/livemedia-Workstation-Workstation.x86_64.log for more details.

Problem: conflicting requests
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0()(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.0.8)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.0.9)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.1.2)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.1.3)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.1.4)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.1.5)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.1.9)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.2.0)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.2.1)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.2.2)(64bit), but none of the providers can be installed
- package gnome-boxes-3.33.3-1.fc31.x86_64 requires libvirt-gobject-1.0.so.0(LIBVIRT_GOBJECT_0.2.3)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0()(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.0.3)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.1.0)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.1.1)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.3.2)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.8.0)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.0)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.10)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.13)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.2)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.5)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.8)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_1.2.8)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.5.0)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.6.0)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.2.0)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.2.1)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.3.0)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.4.1)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.7.1)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.4)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.10.2)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.6.4)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.7.2)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.7.3)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.8.2)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.8.6)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.11)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_0.9.7)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_1.2.5)(64bit), but none of the providers can be installed
- package libvirt-gobject-2.0.0-4.fc31.x86_64 requires libvirt.so.0(LIBVIRT_1.2.6)(64bit), but none of the providers can be installed
- nothing provides nc needed by libvirt-libs-5.6.0-1.fc31.x86_64.

Added the provides back, clearly 7 years isn't enough for some

Someone needs to actually tell people the 'nc' provide should stop being used, in order that we should know to stop using it....

Someone needs to actually tell people the 'nc' provide should stop being used, in order that we should know to stop using it....

pull requests maybe?

Patches posted to fix libvirt upstream, once reviewed I'll add to Fedora rawhide. https://www.redhat.com/archives/libvir-list/2019-August/msg00767.html

Login to comment on this ticket.

Metadata